SquidGuard pro 2009.0, 2009.1, MNF 2.0, CS 3.0, 4.0 a MES 5

MDVSA-2009:293: vyšly opravné balíčky s nástrojem SquidGuard pro Mandriva Linux 2009.0, 2009.1, Multi Network Firewall 2.0, Mandriva Corporate Server 3.0 a 4.0 a Mandriva Enterprise Server 5. Nové balíčky řeší větší množství chyb a problémů starších verzí SquidGuardu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login